package com.wzj.soopin.transaction.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wzj.soopin.transaction.domain.po.Charge;

public interface IChargeService extends IService<Charge> {

    boolean audit(Long id, String status);

    boolean charge(Charge charge);

    Charge getByCode(String code);

    boolean paySuccess(String code, String payNo, Integer method);

}
